<div>
  <h1 class="text-light" id="banner">Card Collector</h1>
</div>
<div class="container-fluid">
  <!-- Cool image with magic and yu gi oh as background -->
  <div class="row" style="padding-bottom: 6vw;">
  </div>
  <div class="row">
    <div class="col-12 text-center">
      <h4 class="font-italic font-weight-lighter">The definitive tool for every player</h4>
    </div>
  </div>
  <div class="row">
    <div class="col-12 text-center">
      <h2>Features</h2>
    </div>
    <div class="col-lg-4 col-12 text-center">
      <h3>Search!</h3>
      <p>An handy tool to browse cards from different trading card games</p>
    </div>
    <div class="col-lg-4 col-12 text-center">
      <h3>Organize!</h3>
      <p>Add the cards you own to always have your collection with you</p>
    </div>
    <div class="col-lg-4 col-12 text-center">
      <h3>Brew!</h3>
      <p>Use the deck editor to create many powerful decks from scratch or import the best decks from other users</p>
    </div>
  </div>
  <div class="row">
    <div class="col-12 text-center">
      <button class="btn btn-primary" (click)="toTheBatcave()">
        <a [routerLink]="['/collection']" routerLinkActive="router-link-active">
          <h2 class="text-light"> Start now </h2>
        </a>
      </button>
    </div>
  </div>
</div>